We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Is Aspose Total for .NET impacted by Apache Log4j vulnerability CVE-2021-44228?

We are putting together a list of our software and whether it is vulnerable to [CVE-2021-44228]

Are you able to confirm whether our Aspose Total for .NET software is vulnerable or not

@bromley.systems,

Aspose for .NET libraries are not affected by CVE-2021-44228 vulnerability. There is no such vulnerabilities in Aspose libraries, the APIs do not have any built-in logging for it.